<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<%= javascript_include_tag "application" %>
		<%= stylesheet_link_tag "application", :media => "all" %>
		<title><%= full_title(@page_title) %> | Zoom</title>
		<%= favicon_link_tag asset_path('ucsd.ico') %>
		<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0">
	</head>
	<body>
		<%= yield %>
	</body>
</html>
